add_ellipsis = Add Shortcut...
add_dialog_title=Add as Shortcut
diagram_options_ellipsis=Diagram Options...
show_hidden_ellipsis=Show Hidden...
choose_pattern_ellipsis=Choose Pattern...
add_linked_ellipsis=Add Linked...
choose_pattern_ellipsis=Choose Pattern...
client_role=Client Role
supplier_role=Supplier Role
client_qualifier=Client Qualifier
supplier_qualifier=Supplier Qualifier
hide=Hide
show=Show

new=New
new.diagram = Diagram...
new.class=Class
new.struct=Struct
new.interface=Interface
new.package=Package
new.attribute=Attribute
new.operation=Operation
new.constructor=Constructor
new.destructor=Destructor
new.property=Property
new.member_by_pattern=Member by Pattern...
new.inner_class=Inner Class
new.valuetype=Valuetype
new.exception=Exception
new_attribute=New Attribute
new_operation=New Operation
new_property=New Property
gen_sequence_diagram=Generate Sequence Diagram...

hide_compartment = Hide
hide_compartment.attributes = Attributes
hide_compartment.operations = Operations
hide_compartment.inner_classes = Inner Classes
hide_compartment.properties = Properties
hide_compartment.events = Events
hide_compartment.all = All
hide_compartment.hide_class_icon = Class
hide_compartment.hide_interface_icon = Interface

show_as_circle = Show as Circle

association=Association
aggregation=Aggregation
composition=Composition
label=Label
add_reference=Add Reference
zoom=Zoom
fit_in_window=Fit in Window
zoom+=+
zoom-=-
zoom_1_1=1:1
auto_layout=Auto Layout
actual_size = Actual Size
all_elements=All Elements
selected_elements=Selected Elements
all_for_printing=All For Printing
selected_for_printing=Selected For Printing
update=Update
update_package_dependencies=Update Package Dependencies
paste=Paste
cut=Cut
copy=Copy
clone=Clone
delete=Delete
delete_from_view=Delete from View
format_source=Format Source
open=Open
open_in_new_tab=Open in New Tab
paste_reference=Paste Shortcut
rename=Rename

show_as_sequence=Show as Sequence
show_as_collaboration=Show as Collaboration
type=Type
synchronization = Synchronization
synchronization_call=call
synchronization_synchronous=synchronous
synchronization_asynchronous=asynchronous
synchronization_wait=wait
synchronization_nowait=nowait
branching=Branching
none=None
with_previous=With previous
non_atomic=Non-atomic
unlink_operation = Unlink operation
choose_operation_ellipsis = Choose Operation...
choose_operation = Choose Operation
choose_operation.invoke_selector = More...

persistence=Persistence
destroyed=Destroyed
choose_class_ellipsis=Choose class...
unlink_class=Unlink class
choose_object_class = Choose Class
choose_object_class.invoke_selector = More...

empty_item = Empty

route_links=Route Links
generate_documentation=Generate Documentation
scroll_to_source=Scroll to Source
scroll_to_destination=Scroll to Destination
version_control=Version Control
vc.add=Add...
vc.get=Get...
vc.update=Update...
vc.checkin=Check In...
vc.checkout=Check Out...
vc.uncheckout=UnCheck out
vc.version_control_properties=System...
vc.get_immediate=Get
vc.update_immediate=Update
vc.checkin_immediate=Check In
vc.checkout_immediate=Check Out
visibility=Visibility
public=Public
protected=Protected
package_local=Package Local
private=Private
abstract=Abstract
static=Static
inline=Inline
virtual=Virtual
final=Final
select_in_explorer=Select in Explorer
run=Run
add_to_tools_menu=Add to Tools Menu
import_from_xml=Import from XML
export_to_xml=Export to XML
build_project=Build Project
build_target=Build Target
make_target=Make Target
make=Make
build=Build
debug=Debug

projectProperties = Project Properties...
closeProject = Close Project
newProject = New Project...
refresh=Refresh
